@charset "utf-8";
/*
Site Name: Baseball Times Online
Author: Miyuki Nakao
*/

/* default
----------------------------------------------------------*/
*{
	margin:0;
	padding:0;
}

body {
	background: #FFF;
	text-align:center;/* box centering */
	font-family: normal 1.5 'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','Osaka',sans-serif;
	margin: 0;
	padding: 0;
	color:#000;
}

/* for WIN IE4-6 \*/
* html body {
	font-family: normal 1.5 'ＭＳ Ｐゴシック',sans-serif;
}
/* */

/* general params
--------------------*/
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
address, form, blockquote{
	padding: 0;/* margin&padding reset */
	line-height: 1.5;/* base line height */
	text-align: left;
	display: block;
	margin: 0px;
}
.areaAnchor,.anchor { display: none; }
img {
	border: none;/* img do not want a border */
	vertical-align: bottom;
	behavior: url(js/iepngfix.htc);
}

/* acronyms and abbreviations styles
-------------------------------------*/
acronym,abbr{cursor:help;}

/* link styles
-------------------------------------*/
a:link{
	color: #408000;
	text-decoration: none;
}
a:visited{
	color: #408000;
	text-decoration: none;
}
a:hover{
	 color: #8FBF00;
	text-decoration: underline; 
}
a:active{
	color: #8FBF00;
	text-decoration: underline;
}


/* base styles
-------------------------------------*/
h2 {
	font-size: 1.6em;
	margin: 0 0 20px 0;
	padding: 0 0 0 10px;
	border-bottom: 3px solid #999;
	border-left: 3px solid #99CC00;
}

h3 {
	font-size: 1.6em;
	margin: 0 0 20px 0;
	padding: 0 0 0 5px;
	border-bottom: 3px solid #999;
}

h4 {
	font-size: 1.4em;
	margin: 0 0 20px 0;
	padding: 0 0 0 5px;
	border-bottom: 1px solid #999;
}

/* clearfix
----------------------------------------------------------*/
#container {
	zoom:1;/*for IE 5.5-7*/
}

#container:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	line-height:0; 
	visibility:hidden;
}
* html #container {
	display:inline-table;
	/*\*/display:block;/**/
}

/* base_layout
----------------------------------------------------------*/
#wrapper {
	margin: 0 auto;
	border-top: 6px solid #99CC00;
}

#header {
	background: url(../img/common/bg_header.jpg) left bottom repeat-x;
	border-bottom: 5px solid #999;
}

#la  {
	width: 99px;
	height: 34px;
	float: left;
	position: absolute;
	left: 885px;
	top: 66px;
}
#la ul {
	float: right;
	width: 99px;
	height: 34px;
}

#la_ja {
	float: right;
	width: 99px;
	height: 17px;
	text-indent: -9999px;
}
#la li#la_ja a {
	float: right;
	width: 99px;
	height: 17px;
	background-image: url(../img/common/bg_navi_la.png);
	text-decoration: none;
}
#la li#la_en a {
	float: right;
	width: 99px;
	height: 17px;
	background-image: url(../img/common/bg_navi_la.png);
	background-position: 0px -17px;
	text-decoration: none;
}

#la li#la_ja a:hover {
	float: right;
	width: 99px;
	height: 17px;
	background-position: -105px 0px;
	background-image: url(../img/common/bg_navi_la.png);
	background-repeat: no-repeat;
	text-decoration: none;
}
#la li#la_en a:hover {
	float: right;
	width: 99px;
	height: 17px;
	background-repeat: no-repeat;
	background-position: -105px -17px;
	text-decoration: none;
}

#la_en {
	float: right;
	width: 99px;
	height: 17px;
	text-indent: -9999px;
}



#la li {
	float: right;
	width: 99px;
	height: 17px;
	list-style-type: none;
}


#container {
	background: url(../img/common/bg_container.png) left bottom repeat-y;
	width: 1000px;
}

#navi {
	background: url(../img/common/bg_navi.jpg) left top #7FA67F no-repeat;
	float: left;
	width: 200px;
	min-height: 680px;
}

#main {
	float: left;
	width: 760px;
	font-size: 12pt;
	margin: 40px 0 0 40px;
}

#footer {
	background: url(../img/common/bg_footer.jpg) left top repeat-x;
}

/* header
----------------------------------------------------------*/
#header img {
	margin: 40px 20px;
}

/* navi
----------------------------------------------------------*/
#navi ul {
	margin: 10px 0 0 40px;
}

/* ナビゲーションメニューの表示方法を変更 (2012.4.17)
 *   変更前: 全て画像で表示
 *   変更後: 文字はテキストで、背景は画像で表示
 */
#navi li {
        display: block;
        width: 160px;	height: 33px;
        margin: 0 0 6px 0;
        list-style: none;
}    
#navi li a {
        display: block;
        width: 160px;	height: 26px;
        margin: 0 0 6px 0;
        padding: 7px 0 0 0;
        text-indent: 20px;
        color: black;
	font-size: 10pt;
        font-weight: bold;
        text-decoration: none;
        white-space: nowrap;
        background: url(../img/common/bg_navi_unselected.png);
}
#navi li a.selected { background: url(../img/common/bg_navi_selected.png); }
#navi li a:hover { background: url(../img/common/bg_navi_selected.png); }

/*
#navi li,
#navi li a {
	text-indent: -9999px;
	display: block;
	margin: 0 0 6px 0;
	list-style: none;
}

#navi li#navi01, #navi li#navi01 a,
#navi li#navi02, #navi li#navi02 a,
#navi li#navi03, #navi li#navi03 a,
#navi li#navi04, #navi li#navi04 a,
#navi li#navi05, #navi li#navi05 a,
#navi li#navi06, #navi li#navi06 a,
#navi li#navi07, #navi li#navi07 a,
#navi li#navi08, #navi li#navi08 a,
#navi li#navi09, #navi li#navi09 a,
#navi li#navi09, #navi li#navi10 a,
#navi li#navi09, #navi li#navi11 a
 {width: 160px; height: 33px;}

#navi li#navi01 a.selected{background: url(../img/common/bg_navi.png) no-repeat -160px 0;}
#navi li#navi01 a{background: url(../img/common/bg_navi.png) no-repeat 0 0;}
#navi li#navi01 a:hover{background-position: -160px 0;}

#navi li#navi02 a.selected{background: url(../img/common/bg_navi.png) no-repeat -160px -33px;}
#navi li#navi02 a{background: url(../img/common/bg_navi.png) no-repeat 0 -33px;}
#navi li#navi02 a:hover{background-position: -160px -33px;}

#navi li#navi03 a.selected{background: url(../img/common/bg_navi.png) no-repeat -160px -66px;}
#navi li#navi03 a{background: url(../img/common/bg_navi.png) no-repeat 0 -66px;}
#navi li#navi03 a:hover{background-position: -160px -66px;}

#navi li#navi04 a.selected{background: url(../img/common/bg_navi.png) no-repeat -160px -99px;}
#navi li#navi04 a{background: url(../img/common/bg_navi.png) no-repeat 0 -99px;}
#navi li#navi04 a:hover{background-position: -160px -99px;}

#navi li#navi05 a.selected{background: url(../img/common/bg_navi.png) no-repeat -160px -132px;}
#navi li#navi05 a{background: url(../img/common/bg_navi.png) no-repeat 0 -132px;}
#navi li#navi05 a:hover{background-position: -160px -132px;}

#navi li#navi06 a.selected{background: url(../img/common/bg_navi.png) no-repeat -160px -165px;}
#navi li#navi06 a{background: url(../img/common/bg_navi.png) no-repeat 0 -165px;}
#navi li#navi06 a:hover{background-position: -160px -165px;}

#navi li#navi07 a.selected{background: url(../img/common/bg_navi.png) no-repeat -160px -198px;}
#navi li#navi07 a{background: url(../img/common/bg_navi.png) no-repeat 0 -198px;}
#navi li#navi07 a:hover{background-position: -160px -198px;}

#navi li#navi08 a.selected{background: url(../img/common/bg_navi.png) no-repeat -160px -231px;}
#navi li#navi08 a{background: url(../img/common/bg_navi.png) no-repeat 0 -231px;}
#navi li#navi08 a:hover{background-position: -160px -231px;}

#navi li#navi09 a.selected{background: url(../img/common/bg_navi.png) no-repeat -160px -264px;}
#navi li#navi09 a{background: url(../img/common/bg_navi.png) no-repeat 0 -264px;}
#navi li#navi09 a:hover{background-position: -160px -264px;}

#navi li#navi10 a.selected{background: url(../img/common/bg_navi.png) no-repeat -160px -297px;}
#navi li#navi10 a{background: url(../img/common/bg_navi.png) no-repeat 0 -297px;}
#navi li#navi10 a:hover{background-position: -160px -297px;}

#navi li#navi11 a.selected{background: url(../img/common/bg_navi.png) no-repeat -160px -330px;}
#navi li#navi11 a{background: url(../img/common/bg_navi.png) no-repeat 0 -330px;}
#navi li#navi11 a:hover{background-position: -160px -330px;}
*/

/* main
----------------------------------------------------------*/
.content_box {
	margin: 0 10px 40px 0;
}

#main p {
	font-size: 12pt;
}

#main dl {
	margin: 0 30px;
}

#main dt {
	background: url(../img/common/bg_dt.png) left center no-repeat;
	color: #666;
	font-size: 12pt;
	margin: 0 0 3px 0;
	padding: 1px 0 0 15px;
}

#main dd {
	background: url(../img/common/line_dot.png) left bottom repeat-x;
	font-size: 12pt;
	margin: 0 0 10px 0;
	padding: 0 0 3px 8px;
}

#main ul {
	margin: 1.2em 1.2em;
}

#main ul.small {
	margin-top:0;
	margin-bottom:0;
}

#main ol {
	margin: 1.2em 1.2em;
}

#main li {
	margin: 0 1.2em;
}

#main .t_right {
	text-align: right;
}

#main table.body{
	margin: 5px;
	background-color: gray;
}

#main table.list{
	font-size:12pt;
	width: 100%;
}

#main table.list th.attr {
	text-align:center;
	background-color: #DEDEDE
}


#main table.list td.attr {
	text-align:center;
	background-color: #DEDEDE
}

#main table.list td.val {
	padding: 0 5px;
	background-color: #FFFFDD;
}

#main table.list th.title {
	text-align:left;
	vertical-align: text-top;
	width: 60%;
}

#main table.list td.author {
	text-align:left;
	vertical-align: text-top;
	width: 30%; 
}

#main table.list td.page {
	text-align:right;
	vertical-align: text-top;
}

#main div.quote {
	line-height:1.3;
	margin:10px 0 10px 10px;
	width:700px;
}

#main span.attention {
	color:red;
}

#main em {
	color:red;
	font-style:normal;
	font-weight:bold;
}

#main span.title {
	color:navy;
	font-weight:900;
}

/* footer
----------------------------------------------------------*/
#footer p {
	text-align: right;
	margin: 0 10px 0 0;
	padding: 3px 0 0 0;
}

/* E-mail address */
img.email {
	vertical-align: text-bottom;
}
